/******************/
light blue: #9bc
/******************/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; font-weight: inherit; font-style: inherit; font-size: 100%; font-family: inherit; vertical-align: baseline; } /* remember to define focus styles! */ :focus { } body { line-height: 1; color: black; background: white; } ol, ul { list-style: none; } /* tables still need 'cellspacing="0"' in the markup */ table { border-collapse: separate; border-spacing: 0; } caption, th, td { text-align: left; font-weight: normal; } blockquote:before, blockquote:after, q:before, q:after { content: ""; } blockquote, q { quotes: "" ""; } h1 span, h2 span, h3 span, h4 span, h5 span, h6 span{display:none;}
h1, h2, h3, h4, h5, h6, ul, li, p{margin:0px;padding:0px;}
h1,h2,h3,h4,h5,h6{color:#9bc;font-weight:normal;line-height:1.3em;clear:both}
h4{font-size:1.2em;line-height:1.2em;}
a, a:active, a:focus{ outline: none; }
/*h2{color:aqua;}
h3{color:blue;}
*/
.clearfix:after 					{ content: ".";	display: block;	clear: both; visibility: hidden; line-height: 0; height: 0; }
.clearfix 							{ display: inline-block; }
table { border-collapse: collapse; }
h2{color:#b2ba63;}
h4.interpreting{font-size:1.45em;}
body{font-family:georgia, serif;background-color:#c9c9c9}
.hidden { display:none; }
.clear { clear:both; }
fieldset{padding:0px;border:0px;margin: 0;}
ul.bulleted{list-style:disc;padding-left:20px;line-height:1.5em;}
#main_content ul.bulleted li{margin:0px 0px 10px 0px;}
#main_content h2.first{margin:0px 0px 10px 0px;}
#main_content h2{margin:30px 0px 0px 0px;}
a img { border: 0; }


label{font-family:helvetica, arial, sans-serif;}
#sidebar label{font-size:.75em;}
a{color:#000;}
a.cta{color:#9bc;text-transform:uppercase;font-family:helvetica, arial, sans-serif;text-decoration:none;font-weight:bold;font-size:.9em}
div#container{width:1034px;margin:0 auto;position:relative;}
hr{clear:both;float:none;display:block;margin:20px 0px;}

.family_caregiver #container{background:url(../images/bg_hands.jpg) center top no-repeat #fff;}
.family_caregiver.index #container{background:url(../images/bg_hands_home.jpg) center top no-repeat #fff;}

.professionals #container{background:url(../images/bg_docs.jpg) center top no-repeat #fff;}
.professionals.index #container{background:url(../images/bg_docs_home.jpg) center top no-repeat #fff;}

.organizations #container{background:url(../images/bg_woman.jpg) center top no-repeat #fff;}
.organizations.index #container{background:url(../images/bg_woman_home.jpg) center top no-repeat #fff;}

h1#logo{background:url(../images/logo.png) 0px 3px no-repeat;width:100px;
height:134px;position:absolute;left:63px;top:64px;z-index:1;}
h1#logo a{display:block;height:134px;width:100px;}

#header{height:180px;}
#header a{text-decoration:none;}
#header ul li a{letter-spacing:.2em}
#header li.active a{color:#8bc;}
#header #nav li.active li a{color:#333;}
#header #nav li.active li.active a{color:#8bc;}
#header #nav li li a{text-transform:none;}
#header #nav li li{border-bottom:1px solid #ddd;}
#member_nav{float:left;width:100%;margin-top:0px;}
#member_nav li{float:left;width:200px;}

#footer {font-size:.7em;font-family:helvetica, arial, sans-serif;clear:both;
padding:30px 0px 10px 0px;color:#555;}
#footer ul{padding-left:20px;text-align:center}
#footer li{display:inline;margin-right:15px; padding-right: 15px; border-right: 1px solid #ccc;}
#footer li.last { margin-right:0; padding-right:0; border: 0; }
#footer a{text-decoration:none;color:inherit;/* margin-right:20px; */}
/*
#nav{background:url(../images/nav_bg.png) top left repeat-x;text-transform:uppercase;position:absolute;top:92px;padding:5px 0px 0px 200px;width:834px;overflow:visible;
height:58px;border:1px solid red}
*/

#nav{background:url(../images/nav_bg.png) top left repeat-x transparent;text-transform:uppercase;position:absolute;top:92px;padding:5px 0px 0px 0px;width:895px;overflow:visible;
height:58px;right:0px;}

#nav>li{margin-right:10px;font-size:.7em;position:relative;left:35px;}
#nav a{text-decoration:none;padding:9px 9px 13px 9px;}
#nav li.active ul{display:none;}
#nav ul{background-color:#fff;overflow:hidden;position:absolute;
margin-top:-1px;padding:1px;margin-left:-.5em;border:1px solid #ddd;border-top:0px;width:190px;}
#nav ul.wide{width:250px;}
#nav ul.wider{width:370px;}
#nav ul.widest{width:550px;}


#nav ul li{width:100%;}
#nav ul li a{padding:5px 10px;letter-spacing:.14em;}
#nav a {display: block;}
#nav li {float: left;margin:0px;margin-right:20px;}
#nav li ul {position: absolute;left: -999em;z-index:1;}
#nav li.active ul, #nav li:hover ul {left: auto;position:absolute;z-index:2;}
#nav li.active:hover ul{display:block;}
#nav li:hover ul, #nav li.sfhover ul {left: auto;z-index:3}
a.missing, #header #nav a.missing{}


#header #nav_audience{text-transform:uppercase;}
#header #nav_audience{z-index:4;position:absolute;top:50px;right:10px;font-size:.75em;font-weight:normal;}
#header #nav_audience li{float:left;margin-right:5px;text-transform:none;}
#header #nav_audience a{letter-spacing:0; font-weight:bold; text-decoration: underline; color:#222;/* margin-right:20px; */}
#header #nav_audience li ul.sub_sec { z-index:5;position:absolute; left: -999em; background-color: #fff; border: 1px solid #ccc; }
#header #nav_audience li.active 	{ margin-bottom: 12px; }
#header #nav_audience li ul.sub_sec li { display:block; float:none; width:130px; padding: 10px 5px; }
#header #nav_audience li ul.sub_sec li a:link 		{ text-decoration: none; font-weight: normal; }
#header #nav_audience li ul.sub_sec li a:active 	{ text-decoration: none; font-weight: normal; }
#header #nav_audience li ul.sub_sec li a:hover 		{ text-decoration: none; font-weight: normal; color: #99BBCC; }
#header #nav_audience li ul.sub_sec li a:visited 	{ text-decoration: none; font-weight: normal; }

#care_tag { position: absolute; top: 60px; left:180px; }

form#cse-search-box{float:right;padding-top:5px;margin-right:10px;position:relative;}
/* #search label{position:absolute;margin-left:.5em; margin-top:4px;font-size:.8em;} */
#cse-search-box input.text{border-top:1px solid #ccc;border-left:1px solid #ccc;padding:3px 18px 3px 3px; border-right:0;/* border-right:15px solid #fff; */ margin:0px;vertical-align:top;border-bottom:0px;}
#cse-search-box input[type='submit']{
	background:url(../images/search.gif) top left no-repeat transparent;
	width:18px;
	height:20px;
	/* margin-left:-20px; */
	border:0px;
	/* margin-top:2px; */
	padding:0px;
	position: absolute;
	top:10px;
	right:4px;
}

a.member_login, a.member_logout{text-transform:default;font-size:.75em;float:right;
padding:10px 20px}
#login{position:relative;width:200px;left:745px;top:32px;background-color:#fff; padding:10px;z-index:5;display:none;}
#login p{padding:0px;font-size:.75em;}
#login input.text{margin:10px 0px;display:block;width:95%;}
#login label		{ font-size: 13px;  }

#splash{width:440px;margin-top:10px;}
#splash div{background-color:#fff;padding:10px 20px 20px 20px;
height:175px}
#splash h2 a, #splash h3 a{width:100%;display:block;height:100%;}
#splash a.cta{position:relative;top:20px;text-decoration:underline}
#splash ul{width:100%;}
#splash ul li{float:left;width:50%;}
#splash a.audience{
background-color:red;
display:block;
width:191px;
padding:20px 25px 20px 0px;
background:url(../images/icons.gif) 170px -175px no-repeat #91b9d2;
;font-family:helvetica, arial, sans-serif;
text-decoration:none;font-weight:bold;
text-transform:uppercase;
text-align:center;color:#fff;font-size:.95em;
margin:9px 0px 0px 0px;
}
#splash a.audience.second{float:right;}

#teasers{background-color:#fff;margin-top:100px;clear:right;padding:15px 0px;overflow:auto;padding-left:30px;color:#555;
height:200px;margin-bottom:-60px;}
#teasers>div>h4{margin-top:10px;}
#teasers div{float:left;width:25%;min-height:100px;padding:0px 20px;line-height:1.2em}
#teasers div.middle{border-left:1px solid gray;border-right:1px solid gray;}
#teasers p{font-size:.8em;margin-bottom:5px;}

#splash h2{background:url(../images/headers.png) top left no-repeat;height:60px;}
#splash h3{background:url(../images/headers.png) top left no-repeat;height:60px;}

.family_caregiver #splash h3{background-position:0px -60px;}
.professionals #splash h2{background-position:0px -130px;height:80px}
.professionals #splash h3{background-position:0px -210px;height:65px;}
.organizations #splash h2{background-position:0px -300px;height:95px}
.organizations #splash h3{background-position:0px -395px;height:30px}


#main, #sidebar {font-size:.9em;line-height:1.7em;color:#555;margin-top:45px}
#main{width:63%;float:left;margin-right:20px;
background:url(../images/white_bg.png) top left repeat-y transparent;
margin-left:60px;}
#main_content{padding:20px 20px 20px 60px;}
#main_content h3{margin:.5em 0em;}
#main_content li{margin-bottom:1em;}
#main_content p{margin:.7em 0px;}
#sidebar{width:23%;float:left;margin-right:10px;position:relative;}
#sidebar div{background:url(../images/white_bg.png) top left no-repeat transparent;margin-bottom:20px;padding:20px;}

.endnotes, .references{clear:both;line-height:1em;padding:10px 0;}
.endnotes p, .references p{font-family:helvetica, arial, sans-serif;margin-bottom:.8em;
margin:0px 0px 5px 0px;padding:0px 20px;font-size:.7em;line-height:1.5em;display:none;}
.endnotes a, .references a{color:inherit;text-decoration:underline;}

a.shownotes{ text-decoration:none;}



span.underline{text-decoration:underline;}

#poll h3{background:url(../images/icons.gif) 0px -265px no-repeat;padding-left:27px}
#poll #results{margin-bottom:1em;}
#poll #results li span{background-color:#ddd;height:1.5em;float:right;width:100px;font-family:helvetica, arial, sans-serif;display:block;}
#poll #results li span strong{display:block;height:1.5em;background-color:#bbb;}
#poll #results li{clear:both;color:#888}
#poll #results li.active{color:#000;}
#poll #results label{display:block;float:left;}

#main_content div.results{clear:both;}
#main_content div.results ul.bulleted li{font-family:georgia, serif;font-size:.9em;line-height:1.8em;}
#sidebar h3{height:1.5em}
#sidebar a{color:#9bc;text-decoration:none;}
#sidebar ul a.cta{font-weight:bold;color:#888;display:block;
text-transform:none;padding-left:20px;
background:url(../images/icons.gif) 0px -55px no-repeat}


#sidebar .downloads a.cta{background:url(../images/icons.gif) 0px -58px no-repeat;line-height:1.4em;margin-bottom:.5em;}

#feedback h3, #share h3, #social_links h3{background:url(../images/icons.gif) 0px -2px no-repeat;padding-left:30px;}
#social_links ul { margin-top:15px; }
#social_links li { margin:1px 0; line-height: 0; }
#feedback form{display:none}

#share form{display:none}

#join h3{background:url(../images/icons.gif) 0px -30px no-repeat;padding-left:30px;}
#join a:link 	{ color:#666; }
#join a:active 	{ color:#666; }
#join a:hover 	{ color:#666; }
#join a:visited { color:#666; }
#join a span 	{ color:#8bc; }


.header_only p, #endnotes p{}
#endnotes h3{cursor:pointer;}
#endnotes p{font-family:helvetica, arial, sans-serif;font-size:.8em;
margin:0px 0px 10px 0px;}

.store_books img, .about_people img{float:left;margin:.4em 1em 0 0;}
.store_books a img{height:200px;margin-bottom:20px;border:0px;}
.store_books .icon a img { height: auto; margin-bottom: 0; }
.store_books a img#audio{ height:auto;}
.store_books h3{clear:both;}





.impact_information #poll li{font-size:.8em;font-family:helvetica, arial, sans-serif;line-height:1.4em;border-bottom:1px solid #555;padding:5px 0px;}
 
#answers li{clear:both;position:relative;overflow:auto;}
#answers input[type='radio']{z-index:0;position:relative;float:left;margin-bottom:.7em;}
#answers label{display:block;float:left;width:80%;line-height:1.8em;}
#answers .tooltip{position:absolute;background-color:#000;color:#fff;margin-top:1.5em;left:18px;display:none;width:250px;padding:0px 4px;z-index:100;}


.family_caregiver .questions p, .family_caregiver .answers li.first {width:205px;}
.family_caregiver .answers li{width:70px;}
.family_caregiver .questions input{margin-left: 32px;}


.organizations.impact_demographic #assessment li{padding:10px 0px;}
.organizations.impact_demographic #assessment label{float:left;width:300px;}

input:disabled{background-color:#eee;border:1px solid #ccc; }

#main_content form table ul li{margin:0px;padding:0px;}

form table{border-left:1px solid #eee;}
form table tr{vertical-align:top;font-size:.85em;line-height:1.5em;}
form table td{border-right:1px solid #eee;padding:10px 15px;}


#main_content span.indent{padding-left:20px;}
#main_content div.indent{background-color:#eee;padding:10px 30px;}
#main_content ul.indent{padding-left:30px;}


ul.answers{clear:both;}
ul.questions p{display:block;float:left;}
ul.questions li.even, ul.checklist li.even{background-color:#eee;margin:0px;}
ul.questions label{position:absolute;margin-left:-22px;}

#main_content .activity ul.answers li{float:left;text-align:center;font-size:11px;padding:0px;}
#main_content .activity ul.answers li.first{text-align:left;width:260px;}
#main_content .activity ul.answers li{width:62px;} /*answer key*/
#main_content .activity ul.questions li{clear:both;overflow:auto;margin:0px;padding:0px;}
#main_content .activity ul.questions li input[type='radio']{padding:0px;margin:0px 24px 0px 20px;width:15px;height:15px;} /*align radio buttons w/ answer keys */



#main_content .activity ul.questions li p{width:250px}
#main_content .activity ul.questions li p{padding-left:10px}


ul.questions li input{margin:1em 25px 0px 0px; }
ul.questions p, ul.answers li.first{width:250px;} /*first column of quiz*/







/***xxxxxx*/
#main_content .activity{border-top:1px solid gray;margin-top:20px;display:none}

#main_content .activity form ul li{padding:.25em;margin:0px;line-height:1.4em;font-size:12px;
font-family:arial;}
#main_content .activity form ul li input[type='checkbox']{float:left;margin-right:7px;}

#main_content .activity form ul.checklist{clear:both;margin-bottom:1em;float:left;}
#main_content .activity form ul.checklist li{padding:5px 0px;float:left;width:100%;overflow:auto;
}
#main_content .activity form ul.checklist input[type='checkbox']{float:left;}
#main_content .activity form ul.checklist input[type='radio']{float:left;}
#main_content .activity form ul.checklist p{float:left;width:93%;clear:none;margin:0px;}


#main_content .activity ul.third{width:33%;float:left;margin-bottom:20px;}
#main_content .activity ul.half{width:49%;min-height:120px;float:left;margin-bottom:20px;
}
#main_content .activity p{clear:both;}


p.total_score{font-size:2em;clear:both;float:none;margin:10px 0px 0px 0px;background-color:#9bc;padding:7px;color:#fff;}
p.total_score span{border-bottom:1px solid #fff;padding:0px 4px;font-weight:bold;}

#tabs{overflow:auto;padding:0px;display:none;}
#tabs span{display:block;width:130px;
background-color:#aaa;float:left;margin-right:10px;height:70px;padding:10px;
text-align:left;font-family:helvetica, arial, sans-serif;text-decoration:none;font-weight:bold;
padding:10px 30px 10px 10px;color:#fff;font-size:.90em;line-height:1.2em;
}


a.continue{font-size:2em;margin:20px 0px 10px 0px;height:40px}

#three_phases{margin-left:-70px;clear:both;height:auto;float:left;}
#three_phases .chart{display:block;float:none;width:100%;position:relative;}
#three_phases .chart p{position:absolute;}
#three_phases  div{float:left;width:30%;margin-right:20px;}
#three_phases li{margin:0px 0px 5px 0px;}

body.recommendedreading #main_content li{margin:0px;line-height:2em;}
#jamesmiller{list-style-type:decimal;}

body.C2 div#three_phases{width:120%;display:block;float:left;margin-bottom:20px}
body.C2 div.phase{font-size:.8em;margin-left:-20px;}
body.C2 div.phase ul ul{font-size:.95em;line-height:1.25em;padding-left:20px;list-style:disc}
body.c2 div#three_phases{width:120%;display:block;float:left;margin-bottom:20px}
body.c2 div.phase{font-size:.8em;margin-left:-20px;}
body.c2 div.phase ul ul{font-size:.95em;line-height:1.25em;padding-left:20px;list-style:disc}

div.further_readings a{display:block;width:auto;}


form#registration_form {position:relative}
form#registration_form li input{position:absolute;left:230px;width:180px}
form#registration_form li.checkboxes input{position:relative;left:0px;width:20px}
form#registration_form li.checkboxes ul{margin-left:225px;height:100px;margin-top:-1.25em;overflow:auto;background-color:#ededed;width:280px;}
form#registration_form li.checkboxes li{margin:0px;}

body.professionals.c5 ul.indent li em{display:block;font-size:.9em}
body.professionals.c5 #main_content form.activity2 li{font-size:1em}

body.professionals.resources_recommended #main_content p{text-indent:-2em;padding-left:2em;}
body.organizations.resources_recommended #main_content li{text-indent:-2em;padding-left:2em;}


div.tab{border:1px solid #9bc;padding:15px;z-index:0;position:relative;}
div.tabs{margin-bottom:-1px;z-index:10;}
div.tabs a{font-family:arial;font-weight:bold;font-size:.75em;text-decoration:none;background-color:#9bc;color:#fff;padding:5px;border:1px solid #9bc;
display:inline-block;
height:20px;
z-index:1;position:relative;
}
div.tabs a.active{background-color:#fff;color:black;border-bottom:1px solid #fff;
margin-bottom:-1px;}

#membership_steps{padding:15px 0px;}
#membership_steps form{float:left;margin-right:2px;}


body.family_caregiver.C6 .areas label{width:150px;display:inline-block;text-align:right;margin-right:20px}

body.family_caregiver.recommendedreading #main ul li{text-indent:-1.2em;margin-left:1.2em;padding-right:0px;width:88%}

body.organizations.challenge_do  div.endnotes{margin-left:0px;padding-left:0px}

body.store_paid .general label{display:block;float:left;width:200px}
body.store_paid .general input[type='text'],
body.store_paid .general input[type='password']{width:210px;margin-bottom:1em;}
body.store_paid .role {/* display:none; */margin-top:1em;}
body.store_paid .role label{display:block;float:left;width:48%}
/* body.store_paid #organization_code{margin-top:2em;} */
body.store_paid label.other{width:65px;}
body.store_paid fieldset{margin-bottom:2em;}

/* BRIANS STYLES */
div.errors, div.success			{ color: #fff; background-color: #a51e22; margin-bottom: 15px; padding: 10px !important; border: 1px solid #610a0d; }
div.success 					{ background-color: #7ca870; }
#main_content div.errors p, #main_content div.success p	 	{ color: #fff !important; font-size: 12px; margin:0 !important; padding: 0; }
body.login_error label			{ display: block; float:left; width:200px; text-align: right; margin-right: 10px; }
body.login_error #submit_btn 	{ margin-left: 210px; }
body.login_error #main_content 	{ padding-left: 20px; }
.more_top 						{ margin-top: 50px !important; }
h3 a							{ color: #99BBCC !important; }

span.forgot_link 				{ float:right; }
body.login_error span.forgot_link { float:none; }
span.forgot_link a:link 		{ font-size: 11px; font-family: Helvetica, Arial, sans-serif; color:#a51e22; text-decoration: none; }
span.forgot_link a:visited 		{ font-size: 11px; font-family: Helvetica, Arial, sans-serif; color:#a51e22; text-decoration: none; }
span.forgot_link a:hover 		{ font-size: 11px; font-family: Helvetica, Arial, sans-serif; color:#a51e22; text-decoration: underline !important; }
span.forgot_link a:active 		{ font-size: 11px; font-family: Helvetica, Arial, sans-serif; color:#a51e22; text-decoration: none; }

.addthis_toolbox span			{ background: none !important; padding-left: 0px !important; margin-right: 0 !important; display:inline; width:auto; }
div.addthis_toolbox				{ margin: 0 !important; padding: 0 !important; }

#compare_tbl 					{ background-color: #fff; border: 1px solid #ccc; /* background-color: #edf4f8 */; }
#compare_tbl td					{ font-size: 12px; line-height: 1.2em; padding: 10px; }
.check 							{ width:120px; text-align: center; }
#compare_tbl td h3 				{ font-size: 20px; color: #fff; font-weight: bold; }
#price_row, #head_row			{ background-color: #99BBCC; }
#head_row th 					{ color:#fff; font-weight: bold; line-height: 1.1em; padding:20px 5px; }
.fam_col 						{ background-color: #edf4f8; }
#subhead_row 					{ background-color: #edf4f8; }
#subhead_row td					{ border-bottom: 1px solid #c1d8e3; }

table#proqol_tbl				{ margin-bottom: 10px; }
table#proqol_tbl,table#proqol_tbl td  				{ border:0; background-color: #edf4f8; }
table#proqol_tbl td, table#proqol_tbl th 			{ width:100px; text-align: center; }
table#proqol_tbl th 			{ font-weight: bold; border-bottom: 3px double #fff; padding:10px; vertical-align: middle; }
table#proqol_tbl td.tbl_dec 	{ width:250px; text-align: left; }
table#proqol_tbl tr.my_scores 	{  }
table#proqol_tbl tr.my_scores td{ background-color: #99BBCC; color: #fff; font-size: 16px; }
#results h4 					{ margin-top: 20px; }
#scr_row						{ border-bottom: 1px solid #fff; }
div#sidebar #poll				{ line-height: 1em !important; }
div#sidebar #poll h3 			{ line-height:1em; }
div#sidebar #poll p 			{ line-height: 1.7em; }
div#sidebar #poll form ul 		{ /* margin: 10px 0; */ }
div#sidebar #poll form 			{ padding:0; margin:0; }
div#sidebar #poll form ul li 	{ margin: 10px 0; }
#poll #results					{ margin: 10px 0 !important; }
search_term 					{ padding-right: 18px; }

div.hlight 						{ padding: 20px !important; background-color: #edf4f8 !important; margin:10px 0 !important; }
#fam_t 							{ margin-top: 20px; }
#pro_t 							{ margin-top: 10px; margin-left: 20px; }

#search_container 				{ background-color: #fff; padding: 20px; width:800px; margin: 0 auto; margin-top: 30px; }
.fine_print 					{ font-size: 11px; font-style: italic; line-height: 1.1em; }
#main_content h3#care_head 						{ margin: 30px 0 0 0; }
.no-top 						{ margin-top: 0 !important; }
body.cart table 				{ background-color: #fff; width: 100%; border: 1px solid #ccc; }
body.cart table td, body.cart table th { padding: 10px; }
body.cart #main_content 		{ padding:20px; }
body.cart table td.align-right 	{ text-align: right; }
body.cart table th				{ background-color: #99BBCC; color:#fff; }
body.cart tr#total_row			{ background-color: #edf4f8; font-weight: bold; }
body.cart .pay_opt 				{ width:200px; float:left; }

#cost_table 					{ border: 0; }
#cost_table input:disabled 		{ padding:3px; }
#cost_table input				{ width:65px; text-align: right; }
#cost_table input.totals	 	{ width:100px; }
#cost_table td, #cost_table th 	{ text-align: center; border: 0; }
#cost_table td 					{ vertical-align: middle; }
#cost_table th 					{ border-bottom: 1px solid #ccc; }
body.calculatingthecost #main_content { padding-left: 20px; }
#cost_table td#cost_total 		{ text-align: left; }
#total_row 						{ background-color: #99BBCC; color:#fff; }
#total_row td 					{ font-weight: bold; }
a:link#update, a:active#update, a:visited#update  						{ background-color: #B2BA63; color:#fff; padding: 3px 7px; text-decoration: none; font-weight: bold; -moz-border-radius: 5px; border-radius: 5px; }
a:hover#update  						{ background-color: #333; color:#fff; padding: 3px 7px; text-decoration: none; font-weight: bold; -moz-border-radius: 5px; border-radius: 5px; }

/* NEW HOME */
.index #container 				{ background: #fff url(../images/home.jpg) top left no-repeat; }
#types_wrap 					{ padding:20px; margin-top: 0px;  }
#types_wrap p, #types_wrap li	{ color: #555555; font-size:14px; line-height: 1.3em; margin:10px 0; }
#types_wrap ul 					{ margin-bottom: 20px; }
#col1, #col2, #col3 			{ width:324px; float: left; margin-right:10px; height:700px; }
.top_sec, .bottom_sec 			{ background-color: #fff; }
.top_sec 						{ height:520px; position:relative; }
.bottom_sec 					{ margin-top: 10px; height:190px; }
#col3 							{ margin-right:0; }
.index #nav_audience 			{ display:none; }
.index h1#logo 					{ top:30px }
.organizations.index #nav_audience, .professionals.index #nav_audience, .family_caregiver.index #nav_audience { display:block; } 
.gutter 						{ padding:10px; }
#types_wrap .boxee				{ position:absolute; bottom:10px; width:290px; background-color: #99BBCC; padding: 7px; font-weight:bold; text-align: center; }
#types_wrap .boxee a:link 		{ color: #fff; text-decoration: none; }
#types_wrap .boxee a:active		{ color: #fff; text-decoration: none; }
#types_wrap .boxee a:hover 		{ color: #fff; text-decoration: underline; }
#types_wrap .boxee a:visited	{ color: #fff; text-decoration: none; }
#jane_about 					{ background: url(../images/jane_meier.jpg) top left no-repeat; }
#jane_about h3, #jane_about p	{ margin-left: 110px; }


/* store_paid.asp#paid_organization share link within body */
.at15t_compact					{ background:none !important; display:inline !important; }